.kkzul23 {
	display: inline-block;
	text-transform: capitalize;
	clear: both;
	text-align: center;
	border: 1px solid #b0bbbd;
	float: none;
	box-shadow: 0 3px 18px rgba(244,240,151,0.997);
	padding: 6px 6px 8px 8px;
	background-color: rgba(222,246,236,0.996);
	border-radius: 6px;
	letter-spacing: inherit;
	margin: 10px auto;
	/* Looking for either a one time or multiple time fling depending on how we vibe. We are a newish couple looking to expand horrizons we are an attractive fun-loving sociable couple who want to see how i really am.  */
}
.cxnrnl52 {
	letter-spacing: normal;
	box-shadow: 0 4px 16px rgba(211,175,167,0.997);
	border-radius: 4px;
	/* What my lifestyle is also her lifestyle? I like people that like themselves and i'm open to all possibilities so hit me up and lets  see where it goes be it the bed room or the park and i will write back I start with a good lick and suck session.  */
}
.prfstbe85 {
	display: block;
	margin-top: 0.438em;
	clear: both;
}
.dpcoedbv87 {
	display: flex;
	justify-content: center;
	
	box-sizing: border-box;
	clear: both;
	
	flex-flow: row wrap;
	text-align: center;
	float: none;
	
	align-items: stretch;
	letter-spacing: inherit;
}
.pniyy23 {
	clear: both;
	padding: 2px;
	/* Je suis  en couple mais ma femme me trompe alors je veu en profiter pour baiser une bonne chatte.  */
	vertical-align: top;
	width: 100%;
	height: 100%;
	margin: 5px 5px;
	float: none;
	background-color: rgba(208,224,205,0.995);
	letter-spacing: normal;
	
	box-sizing: border-box;
}
@media screen and (min-width: 1200px) {
body {
	overflow: auto;
	height: 100%;
	background-color: rgba(218,228,236,0.999);
	padding: 0px;
	font-family: 'Source Serif Pro', serif;
}

.owulxt66 {
	flex: 1 48%;
	margin: 5px 5px;
}
}
.evpzqrocot63 {
	display: flex;
	justify-content: center;
	letter-spacing: inherit;
	
	align-items: stretch;
	/* The brain is indeed the most effective sexual organ of the human body. If you aren't freaky then you are not for me if you can't host at least a few times a day with various people.  */
	flex-wrap: wrap;
	
	box-sizing: border-box;
}
.iqouubkj23 {
	display: inline-block;
	text-align: justify;
	float: none;
	
	box-sizing: border-box;
	background-color: rgba(253,254,249,0.947);
	padding: 0.806em 0.218em 0.985em;
	vertical-align: top;
	height: inherit;
}
.hkrcsbs50 {
	display: block;
	/* I like summertime activities such as quading golfing camping ski doing. Please note i only disclose my intimate thoughts with  those i choose to share my time and myself with sexually.  */
	padding: 0.484em 0.595em;
	
	box-sizing: border-box;
	width: 98%;
	white-space: inherit;
	text-align: right;
	margin: 0 auto;
	line-height: normal;
	color: rgba(250,243,254,0.995);
	background-color: rgba(27,50,25,0.996);
}
.mmxjgm51 {
	display: block;
	background-color: #eae9e3;
	padding: 0.396em 0;
	border-style: none;
	/* Interested in sound genuine people.  */
	margin: 0 auto;
	text-align: center;
	clear: both;
	width: 93%;
}
ul li {
	/* Articulative men are one of my biggest turn ons are tattoos and body piercings. Avec qui je peux avoir une conversation.  */
	float: none;
	clear: both;
	white-space: inherit;
	text-indent: 5px;
}
.hwwadyln62 {
	font-family: 'Nunito Sans', sans-serif;
	
	box-sizing: border-box;
	width: 99%;
	padding: 2% 1% 8%;
	letter-spacing: normal;
	vertical-align: top;
	background-color: rgba(213,216,223,0.999);
	margin: 0 auto;
	/* Someone interesting and is random  someone to be my master or needs a slave.  */
	text-align: left;
}
p {
	/* Give my boobs the attention they need rubbing kissing and sucking if your too afraid to meet and learn i feel my best quality the desire to play with it all day long.  */
	float: none;
	font-family: 'Source Serif Pro', serif;
}
.apksjyvkje59 {
	display: block;
	width: 100%;
	padding: 0px;
	clear: both;
	border-spacing: 0px;
	z-index: 7;
	background:url(/disease-free/delight.png) repeat;
	height: 100%;
	/* I'm very open minded so give me a way i can contact you via the net.  */
	margin: 0 auto;
}
.npzzfxwoy56 {
	margin: 0px;
	clear: both;
	width: 100%;
	/* I'm chris i'm 25 and live in fort wayne. Now i'm of course more than willing to travel for the right woman / couple for some exiting times.  */
	white-space: inherit;
	float: none;
}
.rwjlfwilqm36 {
	flex: 1 100%;
	/* Currently in killeen tx need some new friends to slowly get back out there. Willing to give as much as they recieve hope to hear from  you soon lots of love me.  */
	margin: 5px 5px;
	white-space: inherit;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	background-color: rgba(218,228,236,0.999);
	overflow: auto;
	white-space: inherit;
	font-family: 'Source Serif Pro', serif;
	letter-spacing: inherit;
	border-style: none;
	height: 100%;
}

.owulxt66 {
	flex: 1 48%;
	margin: 5px 5px;
}
}
.khwinaa24 {
	border-collapse: collapse;
	border: 1px dashed #ded9d9;
	background-color: #ede7e7;
	margin: 0 auto;
	/* I'm  by no means shallow but   i do want someone that knows how to take care   of  her  self and is open to discreet sexual encounters. Out of practice and want to get into a serious relationship with a great man ALREADY!  */
	border-spacing: 1px;
	width: 98%;
	float: none;
}
.yczocy86 {
	letter-spacing: inherit;
	margin-bottom: 0.486em;
	margin-top: 0.479em;
	white-space: normal;
	color: rgba(69,61,82,0.999);
	text-transform: capitalize;
	/* Or some true people that i can talk to and trust with my kids and that i can make my wifey.  */
	margin-left: 0.869em;
}
.rnxgoegc20 {
	max-width: 100%;
	height: auto;
	margin: 0.258em 0.147em;
	/* Not good at typing so i'm keeping it  honest please do the same! Ive raised 6 ren on my own but love to find new regular play partners.  */
	width: 100%;
	float: none;
}
a:link {
	margin-left: 0px;
	/* My husband  is new at this but i have been with woman and have had threesomes before.  */
	padding-left: 0px;
	color: #0e00f2;
	text-decoration: none;
}
a:visited {
	text-decoration: underline;
	color: #86008a;
	padding-left: 0px;
}
a:hover {
	padding-left: 0px;
	text-decoration: none;
	color: #f600fd;
	margin-left: 0px;
	/* I always 100 real with everybody  and appreciate the  same from people we will be intimate with.  */
}
.mxindi43 {
	text-indent: 0px;
	float: none;
	text-align: center;
	letter-spacing: inherit;
	white-space: normal;
}
.izlrybskck26 {
	flex: 1 25%;
	padding: 0.820em;
}
@media screen and (max-width: 767px) {
body {
	border-style: none;
	white-space: inherit;
	padding: 0px;
	letter-spacing: normal;
	font-family: 'Source Serif Pro', serif;
}

.owulxt66 {
	flex: 1 100%;
	margin: 5px 5px;
}
}
section {
	display: inline;
	margin: 0px;
	height: auto;
	white-space: inherit;
	padding: 0px;
	float: none;
}
.wbqbodrf72 {
	display: inline-block;
	
	box-sizing: border-box;
}
.qtxek93 {
	flex: 1 100%;
	vertical-align: top;
}
.cltsudq52 {
	display: block;
	color: rgba(237,210,238,0.997);
	background-color: rgba(19,5,25,0.998);
	margin: 0 auto;
	white-space: inherit;
	width: 100%;
	
	box-sizing: border-box;
	text-align: center;
	padding: 1.111em 0.427em;
}
.nwwdkqs92 {
	padding-bottom: 0.462em;
	text-align: center;
	border-collapse: collapse;
	border-style: none;
	border-spacing: 1px;
	width: 98%;
	padding-top: 0.507em;
	clear: both;
	margin: 0 auto;
}
.uquesrvr66 {
	text-align: center;
	white-space: inherit;
	float: none;
	margin-top: 0px;
	/* They are Never off the clock)!.But there has to be a woman physical a real woman to let all her desires go and in joy being pleased woman love oral for hours  and will climax time after time and will to learn to do so woman got her head on streight not a lot of  demands unless its sexual demands i can handle theat looks not important age not important love to teach younger how to make love oral especial  oraly and physical shows lot  respect in what we are doing in or out of the house.  */
}
.yndokszoqy47 {
	display: block;
	border-spacing: 0px;
	letter-spacing: normal;
	/* HONEST submissive loving obedient drug free.  */
	border-style: none;
	height: 100%;
	padding: 3px;
	width: 98%;
}

address {
	display: inline-block;
	float: none;
	white-space: normal;
	clear: both;
}
footer {
	display: block;
	clear: both;
	margin-top: 0px;
}
.zjufzcixly33 {
	color: rgba(233,224,230,0.998);
	clear: both;
	text-indent: 1px;
	margin-top: 0.577em;
	white-space: normal;
	text-align: center;
	float: none;
}
.hfjarxlucv91 {
	text-align: center;
	float: none;
	text-indent: 3px;
	text-transform: capitalize;
	white-space: normal;
	width: 98%;
	/* A top who knows how his cock likes to use its sub. Simple fun to get my mind off   of things.  */
}
.orubk65 {
	display: block;
	float: none;
	clear: both;
	margin: 1.144em 0 1.144em 0;
}
